Subject: Re: [lojban] sei

From: Rob Speer <[email-masked]>
Date: Tue, 5 Jun 2001 19:29:51 -0400

On Tue, Jun 05, 2001 at 03:23:31PM -0700, Robin Lee Powell wrote:
> On Tue, Jun 05, 2001 at 06:17:58PM -0400, Rob Speer wrote:
> > On Tue, Jun 05, 2001 at 02:29:34PM -0700, Robin Lee Powell wrote:
> > > On Sat, Jun 02, 2001 at 03:10:27AM +0000, Jorge Llambias wrote:
> > > > i lu ki'u ma do'o te cmene ra lu ractu canmi'a li'u va'o le nu ra na
> > > > ractu sei la alis te preti li'u
> > > 
> > > How does that work? Shouldn't "la alis te preti" be outside the
> > > lu...li'u?
> > 
> > I was going to ask that myself. The style of dialogue used in Alice seems to
> > involve "sei", which appears to be used to back out of a quotation temporarily.
> 
> Ahem.
> 
> _Some_ parts of Alice. I don't use it.

Yes. I acknowledged that further down in my message, and mentioned that I like
the other style better.
-- 
Rob Speer